<?php
    session_start();
	header( "Pragma:no-cache" );
    header( "Cache-Control:no-store, no-cache, must-revalidate" );
    header( "Expires:0");
    header("Location: http://37.220.19.122/monit2_task_ne_test/login.php?lng=en");
